#colorbox, #cboxOverlay, #cboxWrapper {
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
	overflow:hidden;
	-webkit-transform:translate3d(0, 0, 0);
}
#cboxWrapper {
	max-width:none;
}
#cboxOverlay {
	position:fixed;
	width:100%;
	height:100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
	clear:left;
}
#cboxContent {
	position:relative;
}
#cboxLoadedContent {
	overflow:hidden !important;
	;
	-webkit-overflow-scrolling:touch;
}
#cboxTitle {
	margin:0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
	cursor:pointer;
}
.cboxPhoto {
	float:left;
	margin:auto;
	border:0;
	display:block;
	max-width:none;
	-ms-interpolation-mode:bicubic;
}
.cboxIframe {
	width:100%;
	height:100%;
	display:block;
	border:0;
	padding:0;
	margin:0;
}
#colorbox, #cboxContent, #cboxLoadedContent {
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
}
#cboxOverlay {
	background:#3E3D4D;
	opacity:0.9;
	filter:alpha(opacity = 90);
}
#colorbox {
	outline:0;
}
#cboxTopLeft {
	width:25px;
	height:25px;
	background:url(images/border1.png) no-repeat 0 0;
}
#cboxTopCenter {
	height:25px;
	background:url(images/border1.png) repeat-x 0 -50px;
}
#cboxTopRight {
	width:25px;
	height:25px;
	background:url(images/border1.png) no-repeat -25px 0;
}
#cboxBottomLeft {
	width:25px;
	height:25px;
	background:url(images/border1.png) no-repeat 0 -25px;
}
#cboxBottomCenter {
	height:25px;
	background:url(images/border1.png) repeat-x 0 -75px;
}
#cboxBottomRight {
	width:25px;
	height:25px;
	background:url(images/border1.png) no-repeat -25px -25px;
}
#cboxMiddleLeft {
	width:25px;
	background:url(images/border2.png) repeat-y 0 0;
}
#cboxMiddleRight {
	width:25px;
	background:url(images/border2.png) repeat-y -25px 0;
}
#cboxContent {
	overflow:hidden;
}
.cboxIframe {
}
#cboxError {
	padding:50px;
	border:1px solid #ccc;
}
/*#cboxLoadedContent {
	margin-bottom:20px;
}*/
#cboxTitle {
	position:absolute;
	bottom:0px;
	left:0;
	text-align:center;
	width:100%;
	color:#999;
}
#cboxCurrent {
	position:absolute;
	bottom:0px;
	left:100px;
	color:#999;
}
#cboxLoadingOverlay {
	background:#f5f5f5 url(images/loading.gif) no-repeat 5px 5px;
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
	border:0;
	padding:0;
	margin:0;
	overflow:visible;
	width:auto;
	background:none;
}
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
	outline:0;
}
#cboxSlideshow {
	position:absolute;
	bottom:0px;
	right:42px;
	color:#444;
}
#cboxPrevious {
	position:absolute;
	bottom:40px;
	right:55px;
	background:url(../images/prev-arrow.png) no-repeat center top;
	width:25px;
	height:25px;
	text-indent:-9999px;
	background-size:contain;
}
#cboxPrevious:hover {
	background-position:center bottom;
}
#cboxNext {
	position:absolute;
	bottom:40px;
	right:20px;
	background:url(../images/next-arrow.png) no-repeat center top;
	width:25px;
	height:25px;
	text-indent:-9999px;
	background-size:contain;
}
#cboxNext:hover {
	background-position:center bottom;
}
#cboxClose {
	position:absolute;
	display:block;
	color:#444;
	background:url(../images/close.png) no-repeat center top;
	background-size:cover;
	width:29px;
	height:29px;
	text-indent:-9999px;
	right:20px;
	top:20px;
}
#cboxClose:hover {
	background-position:center bottom;
}
.cboxIE #cboxTopLeft, .cboxIE #cboxTopCenter, .cboxIE #cboxTopRight, .cboxIE #cboxBottomLeft, .cboxIE #cboxBottomCenter, .cboxIE #cboxBottomRight, .cboxIE #cboxMiddleLeft, .cboxIE #cboxMiddleRight {
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
}
